<?php
namespace Claromentis\Core\Assets;

$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();




interface AssetsConcatenatorInterface
{
    
    
    
    
    
    
    public function SetFilters($filters);
    
    
    
    
    
    
    public function AddFilter(Filter\FilterInterface $filter = null);
    
    
    
    
    
    
    
    
    
    
    
    public function GetCacheUrl($files_arr, $extension);
}